.btabs {list-style-type: none; position: relative; /*z-index: 100;*/}
.btabs li {width: 200px; margin: 0 2px 0 0; cursor: pointer; transition: all ease 0.2s;}
.btabs a {
    display: block; text-align: center; background: #005D4E; 
    padding: 12px 3px; font-size: 1.4rem; color: #fff; position: relative;
}
.btabs a:hover, .ui-tabs-active a, .ui-state-active a {background: #fff; color: #00706D;}
.boxTab {background: #fff; border: 5px solid #fff;}
/*.ui-state-active a:before {
    position: absolute; width: 0; height: 0; content: "";
    top: 101%; left: 0; right: 0; margin: auto;
    border-width: 10px;
    border-style: solid;
    border-color: #006341 transparent transparent transparent;
}*/
.ui-state-active a:after {
    position: absolute; width: 80%; height: 0; content: "";
    top: 90%; left: 0; right: 0; margin: auto;
}
@media screen and (max-width: 968px) {
    .btabs li {width: 100%;}
}
@media screen and (max-width: 568px) {
    .ui-state-active a:after {display: none;}
    .btabs {
        width: calc(100% - 40px); margin: 0 auto 15px;
        background: #fff; padding: 46px 0 0;
    }
    .btabs:before {
        content: ''; width: 0; height: 0;
        position: absolute; z-index: 101;
        right: 10px; top: 20px; cursor: pointer;
        border-width: 8px; border-style: solid;
        border-color: #fff transparent transparent;
    }
    .btabs li {
        width: 100%; position: absolute;
        top: 0; margin: 0; z-index: 98;
    }
    .btabs li a {border-radius: 0; padding: 18px 15px 16px; text-align: left;}
    li.ui-tabs-active, .ui-state-active {z-index: 100;}
    .active li {position: relative; border: 1px solid #00706D; border-top: none;}
    .active li:first-child {border-top: 1px solid #00706D;}
    .active li a {position: relative;}
/*  .btabs li:first-child {z-index: 99;}*/
    .btabs a {background: #fff; color: #00706D;}
    .ui-tabs-active a, .ui-state-active a {
        background: #00706D; color: #fff;
    }
    .btabs a:hover {background: #00706D; color: #fff;}
    .boxTab {border: none;}
}